## org.biojava.bio.seq.db
Class LocusLinkParser

    java.lang.Object
      org.biojava.bio.seq.db.LocusLinkParser

public class LocusLinkParser
extends java.lang.Object

Author:
  Lei Lai, Matthew Pocock

Constructor Summary
`LocusLinkParser(java.lang.String locusLinkID)`

Method Summary
`java.lang.String[]` `getNucleotideIDs_array()`
`java.lang.String` `getNucleotideIDs()`
`java.lang.String[]` `getOmimIDs_array()`
`java.lang.String` `getOmimIDs()`
`java.lang.String[]` `getProteinIDs_array()`
`java.lang.String` `getProteinIDs()`
`java.lang.String` `getUniGeneIDs()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### LocusLinkParser

    public LocusLinkParser(java.lang.String locusLinkID)

Method Detail

### getProteinIDs

    public java.lang.String getProteinIDs()

### getNucleotideIDs

    public java.lang.String getNucleotideIDs()

### getOmimIDs

    public java.lang.String getOmimIDs()

### getUniGeneIDs

    public java.lang.String getUniGeneIDs()

### getProteinIDs_array

    public java.lang.String[] getProteinIDs_array()

### getNucleotideIDs_array

    public java.lang.String[] getNucleotideIDs_array()

### getOmimIDs_array

    public java.lang.String[] getOmimIDs_array()